<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRF.SDK.2.0"/>
  <project name="clo/le/meta-qti-robotics" path="workspace/poky/meta-qti-robotics" revision="82e7fc5a952521a2843b1b9cb508d90ee6c34861" upstream="refs/heads/qirf.lnx.2.0.r1-rel">
    <copyfile dest="robotics_sdk_build.py" src="scripts/robotics_sdk_build.py"/>
  </project>
  <project name="clo/le/meta-qti-robotics-sdk" path="disregard/meta-qti-robotics-sdk" revision="d80fab07c3395f916969ed5f9d96c1eab7e07c13" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/external/nuttx" path="external/nuttx" revision="3536345864b553381d97e0d20c823ed1c53b51be" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/external/nuttx-apps" path="external/nuttx-apps" revision="e527635daf6e7cf5ed7e2c72d8023f9f1291d8ad" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/platform/vendor/qcom-opensource/robotics-oss" path="workspace/src/vendor/qcom/opensource/robotics-oss" revision="1e1de285e1ae3a7afa7f60b1c2750c2348838c6e" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/robosdk/oss/navigation" path="workspace/src/vendor/qcom/opensource/robosdk/navigation" revision="6ea30a665ac1b3861e56cf0f1bfff9e510a7cd8a" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
  <project name="clo/le/robosdk/oss/robot-control" path="workspace/src/vendor/qcom/opensource/robosdk/robot-control" revision="109f1f002fda1637a42724754b2e797406c553a8" upstream="refs/heads/qirf.lnx.2.0.r1-rel"/>
</manifest>
